:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.body-content:not(.paragraph--view-mode--center-aligned) {
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1439.98px) {
  .body-content:not(.paragraph--view-mode--center-aligned) {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.body-content__inner {
  width: 900px;
  max-width: 100%;
}
.body-content h2 {
  margin-bottom: 15px;
}
.body-content.paragraph--view-mode--center-aligned {
  text-align: center;
  margin: 0 auto;
  width: 1052px;
  max-width: 100%;
}
.body-content.paragraph--view-mode--center-aligned .body-content__inner {
  width: 100%;
}